/* 
    Created on : 21.04.2014, 01:16:53
    Author     : PR
*/
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    padding: 120px 0 50px 0;
}
.logo { 
    position: absolute; 
    left: 9px;
    width: 200px;
}
.logo img { max-width: 200px; }
#page nav.main-nav { padding: 0 15px; }
#page nav .navbar-nav a {
    line-height: 32px;
    font-size: 18px;
    color: #FFF;
    text-decoration: none;
    padding: 15px 10px;
    background: none !important;
    box-shadow: none !important;
}
#page nav.navbar.main-nav .navbar-nav li:hover a { color: #fff; }

#page nav.main-nav .logout {
    float: right;
    color: #DCDCDC;
    text-decoration: none;
    line-height: 57px;
    font-size: 15px;
}
#page nav.main-nav .logout:hover { color: #fff; }
#page nav.main-nav .logout span { font-size: 16px; margin-left: 10px; }
#page nav.main-nav #action-list {
    float: left;
    margin: 15px 2px 0 20px;
}
#page .navbar-collapse {
    padding-left: 170px;
}
#content { padding: 20px; }
.container:after { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; }
.container { display:block; }
.clearer { clear:both; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.tr-small { width: 100px; }
.tr-number { text-align: right; }
.table>thead>tr>th, 
.table>tbody>tr>th, 
.table>tfoot>tr>th, 
.table>thead>tr>td, 
.table>tbody>tr>td, 
.table>tfoot>tr>td { padding: 2px 5px; }
#content .table tr th { white-space: nowrap; text-align: center; background: #f7f7f7; color: #090909; border: 1px solid #aaa; line-height: 32px; font-size: 13px; }
#content .table tr th a { color: #0d6565; text-decoration: none; }
#content .table tbody tr td { border: 1px solid #aaa; text-align: center; white-space: nowrap; }
#content .table tr td.icons { width: 16px; }
#content .table tr td.yesorno { width: 180px; }
/*a.delete,
a.view,
a.edit { display: block; height: 16px; width: 16px; text-indent: -999999px; }
.edit { background: url(../img/layout/icons/pencil.png) no-repeat; height: 16px; width: 16px; display: block; text-indent: -99999px; cursor: pointer; }
.span-edit { float: left; }
a.delete { background: url(../img/layout/icons/delete.png) no-repeat; }
a.view { background: url(../img/layout/icons/application_view_list.png) no-repeat; }*/
.tt { cursor: help }
span.edit,
span.add,
a.tt { cursor: pointer }
a.copy .glyphicon,
a.edit .glyphicon,
a.copy .glyphicon:hover, 
a.edit .glyphicon:hover {color: #696969}
a.delete .glyphicon,
a.delete .glyphicon:hover {color: #CF0000}
a.complete .glyphicon { color: #0d6565 }
a.complete .glyphicon:hover { color: #0d6565 }
a.uncomplete .glyphicon { color: #00b298 }
a.uncomplete .glyphicon:hover { color: #00b298 }
.tooltip-inner { white-space:pre-wrap; }
#content .table .form-control { font-size: 12px; font-weight: normal; height: auto; }
#content .table tfoot tr td { background: #f7f7f7; border: 1px solid #aaa; }
#content .table tfoot .cur-page { float: left; line-height: 31px; }
#content .table tfoot .pagination { float: right; margin: 0px; }
#content .pagination a { color: #999999; }
#content .pagination li.current a { color: #000; font-weight: bold; background: #fafafa; }
.table-icon-right { position: relative; top: 2px; padding-left: 5px; }
.table-icon-left { position: relative; top: 2px; padding-right: 5px; }
#content .table tr.running { background-color: #FFF0D2; }
#content .table tr.running:hover { background-color: #FFF4DE; }
#content .table tr.completed:hover { background-color: #F8F8F8; }
#content .table tbody tr { cursor: pointer }
.headline.navbar-fixed-fix { margin-top: 62px; }
.headline { min-height: 40px; border: 1px solid #ccc; }
.headline .pagination,
.headline h1,
.headline .cur-page { float: left; }
.headline #action-list { float: right; padding: 4px 0; }
.headline h1 { font-size: 16px; width: 30%; margin: 0; line-height: 42px; }
.headline .cur-page { line-height: 42px; }
.headline .pagination { margin: 0 20px 0 0; padding: 5px 20px 6px 20px; border-right: 1px solid #ccc; border-radius: 0; min-height: 42px; }
#FilterIndexForm { float: right; margin-right: 20px; }
.span-add { font-weight: bold; }
.add-plus { margin-right: 5px; }
#filter-menu { position: relative; top: 5px; }
#filter-menu ul { list-style: none; }
#filter-menu ul li { float: left; padding: 0 1px; max-width: 200px; }
#DataEditForm .col-md-6,
#DataAddForm .col-md-6 { width: 100%; }
#dataModal #DataEditForm .hearingsystem-panel .panel-default {
    float: left;
    margin: 0 4px 20px 4px;
    width: 225px;
}
#dataModal #DataEditForm .information-edit .panel-default {
    float: left;
    margin: 0 4px 20px 4px;
    width: 337px;
}
#dataModal #DataEditForm .modal-buttons {
    margin-left: 4px;
}
#dataModal #DataEditForm .information-edit .col-md-6 {
    width: 50% !important;
    padding: 0 7px !important;
}
#dataModal #DataEditForm .hearingsystem-panel .col-md-6 {
    padding: 0 7px !important;
}
.modal-content { padding: 10px; }
.datepicker {z-index: 1151 !important;}
.typehead {z-index: 1151 !important;}

.dropdown-menu>li {
    position: relative;
}
.dropdown-menu>li>a {
    padding-right: 40px;
}
.dropdown-menu>li.active span.remove-autocomplete,
.dropdown-menu>li:hover span.remove-autocomplete {
    color: #fff;
}
.dropdown-menu span.remove-autocomplete {
    position: absolute;
    right: 20px;
    top: 3px;
    cursor: pointer;
}

.modal-buttons .submit {
    float: left;
}
.modal-buttons .close-button {
    float: left;
    margin-left: 10px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}